@charset "UTF-8";

/* ソルテイル */
body {
	padding-top: 0 !important;
}

/*------------------------------------------------------------
MV
------------------------------------------------------------*/
.mv_area {
  background: url(../img/bg_top_pc.jpg) no-repeat right center #fbfcf7;
}

.mv_area .ttl_mv {
	color: #dd960f;
}

@media screen and (max-width : 768px) {
  .mv_area {
    background: #fbfcf7;
  }
}

/*------------------------------------------------------------
コンテンツ
------------------------------------------------------------*/
.box_2main .side {
	border-left-color: #dd960f;
}

.box_2main .btn a {
	border-color: #dd960f;
	background-color: #fff6e5;
}

.box_2main .btn a span:after {
	border-top-color: #dd960f;
	border-right-color: #dd960f;
}

.box_2main .btn.pdf a span:after {
	display: none;
}

@media screen and (max-width : 768px) {
	.single .box_2main section + section {
		margin-top: calc(90 / 690 * 100%);
	}
}

/* 看護小規模多機能型居宅介護『ソルテイル』とは？
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.about_info {
	padding: 30px;
	margin-top: 35px;
	background-color: #fff6e5;
}

.about_info-img-wrap {
	padding: 40px 0;
	background-color: #fff;
}

.about_info-img {
	max-width: 625px;
	width: 100%;
	margin: 0 auto;
}

.about_info-lists {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
	margin-top: 46px;
}

.about_info-list {
	position: relative;
	padding: 40px 22px 18px;
	text-align: center;
	background-color: #fff;
}

.about_info-list-head {
	position: absolute;
	top: -12px;
	right: 0;
	left: 0;
	width: 100%;
	text-align: center;
}

.about_info-list-head span {
	display: inline-block;
	color: #fff;
	font-size: 1.07rem;
	font-weight: bold;
	padding: 8px 16px;
	background-color: #dd960f;
	border-radius: 15px;
}

.about_info-list-item {
	font-size: 1.07rem;
	font-weight: bold;
	line-height: 1.6;
	min-height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.about_info-list-time {
	color: #dd960f;
	padding-bottom: 5px;
	display: inline-block;
	margin-top: 15px;
	border-bottom: 1px solid #dd960f;
}

.about_info-list-text {
	margin-top: 15px;
	text-align: left;
	line-height: 1.71;
	letter-spacing: 0.02em;
}

@media screen and (max-width : 768px) {
	.about_info {
		padding: calc(30 / 690 * 100%);
		margin-top: calc(30 / 690 * 100%);
	}

	.about_info-img-wrap {
		padding: calc(30 / 630 * 100%);
	}

	.about_info-img {
		width: 100%;
	}

	.about_info-lists {
		gap: 28px;
		grid-template-columns: 1fr;
		margin-top: calc(56 / 630 * 100%);
	}

	.about_info-list {
		padding: calc(58 / 630 * 100%) calc(30 / 630 * 100%) calc(30 / 630 * 100%);
	}

	.about_info-list-head span {
		padding: 6px 15px;
	}

	.about_info-list-item {
		min-height: auto;
	}

	.about_info-list-time {
		font-size: 0.93rem;
		padding-bottom: 3px;
		margin-top: 8px;
	}

	.about_info-list-text {
		font-size: 0.93rem;
		line-height: 1.71;
	}
}

/* 入札公告
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.tender_btn {
	width: 250px;
	margin-top: 10px;
}

@media screen and (max-width : 768px) {
	.tender_btn {
		width: calc(630 / 690 * 100%);
		font-size: 0.93rem;
	}

	.tender_btn a {
		padding: 0.7rem 1rem 0.7rem 0.3rem !important;
	}

	.tender_btn a:after {
		margin-left: 0.5rem !important;
	}
}



/* 3つの安心
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.point_lists {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
}

.point_list {
	padding: 22px 24px 30px;
	background-color: #fff6e5;
}

.point_list-head {
	display: flex;
	align-items: center;
}

.point_list-number {
	color: #fff;
	font-size: 1.16rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	text-align: center;
	background-color: #dd960f;
	min-width: 36px;
	min-height: 36px;
	margin-right: 10px;
	border-radius: 3px;
}

.point_list-item {
	line-height: 1.375;
	font-weight: bold;
	margin-top: 3px;
}

.point_list-text {
	padding-top: 15px;
	margin-top: 15px;
	line-height: 1.78;
	border-top: 1px solid #dd960f;
}

@media screen and (max-width : 768px) {
	.point_lists {
		gap: 15px;
		grid-template-columns: 1fr;
	}

	.point_list {
		padding: calc(30 / 690 * 100%);
	}

	.point_list-head {
		font-size: 1.16rem;
	}

	.point_list-number {
		font-size: 1rem;
		min-width: 30px;
		min-height: 30px;
	}

	.point_list-item {
		margin-top: 0;
	}

	.point_list-text {
		padding-top: 10px;
		margin-top: 10px;
		font-size: 0.93rem;
	}
}

/* 館内案内
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.floor_img-wrap {
	padding: 24px 0;
	border: 1px solid #dd960f;
	background-color: #fff;
}

.floor_img {
	max-width: 597px;
	width: 100%;
	margin: 0 auto;
}

.floor_lists {
	display: grid;
	gap: 28px;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
	margin-top: 50px;
}

.floor_list-heading {
	font-size: 1.16rem;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #dd960f;
}

.floor_list-text {
	margin-top: 20px;
}

@media screen and (max-width : 768px) {
	.floor_img-wrap {
		padding: calc(40 / 690 * 100%);
	}

	.floor_lists {
		gap: 35px;
		grid-template-columns: 1fr;
		margin-top: calc(80 / 690 * 100%);
	}

	.floor_list-text {
		margin-top: 12px;
	}
}

/* ご利用について
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.access_info-group {
	display: flex;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #faf7f0;
}

.access_info-item {
	width: 175px;
	flex-shrink: 0;
	padding-top: 5px;
}

.access_info-btn {
	width: 212px;
	margin-top: 10px;
}

@media screen and (max-width : 768px) {
	.access_info-group {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.access_info-item {
		width: calc(140 / 690 * 100%);
		font-size: 0.93rem;
	}

	.access_info-btn {
		width: 100%;
		font-size: 0.93rem;
	}
}

/* 利用料金案内
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.price_btn {
	width: 352px;
	margin-top: 10px;
}

@media screen and (max-width : 768px) {
	.price_btn {
		width: calc(630 / 690 * 100%);
		font-size: 0.93rem;
	}

	.price_btn a {
		padding: 0.7rem 1rem 0.7rem 0.3rem !important;
	}

	.price_btn a:after {
		margin-left: 0.5rem !important;
	}
}

/* 頌徳会グループ内での連携について
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.syotokukai_group {
	display: flex;
}

.syotokukai_detail {
	margin-right: 40px;
}

.syotokukai_img-wrap {
	padding: 30px 0;
	width: calc(460 / 920 * 100%);
	flex-shrink: 0;
	background-color: #fff;
	border: 1px solid #dd960f;
	box-sizing: border-box;
}

.syotokukai_img {
	max-width: 387px;
	width: 100%;
	margin: 0 auto;
}

@media screen and (max-width : 768px) {
	.syotokukai_group {
		display: block;
	}

	.syotokukai_detail {
		margin: 0 0 calc(40 / 690 * 100%);
	}

	.syotokukai_img-wrap {
		width: 100%;
		padding: calc(40 / 690 * 100%) calc(30 / 690 * 100%);
	}
}



/* ご利用についてのお問合せ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.contact .contact_box {
	display: flex;
}

.contact .contact_info + .contact_info {
	margin-left: calc(100 / 920 * 100%);
}

.box_2main .contact_box h4:before {
	margin-top: 2px;
	background-color: #dd960f;
}

.contact_info dl {
	display: flex;
	align-items: center;
}

.contact_info dt {
  padding: 0.5em 0;
  text-align: center;
  min-width: 4em;
  font-size: 1.5rem;
  vertical-align: middle;
  margin-right: 16px;
}

.contact_info dd {
	flex-shrink: 0;
	font-size: 2.42rem;
  vertical-align: middle;
}

@media screen and (max-width : 768px) {
	.contact .contact_box {
		display: block;
	}

	.contact .contact_info + .contact_info {
		margin: calc(50 / 690  * 100%) 0 0;
	}

	.box_2main .contact_box {
		padding-left: calc(30 / 690  * 100%);
		padding-right: calc(30 / 690  * 100%);
	}

	.box_2main .contact_box h4 {
		margin-bottom: 5%;
	}

	.box_2main .contact_box h4:before {
		margin-top: 4px;
	}

	.contact_info dl {
		margin-left: calc(50 / 690  * 100%);
	}

	.contact_info dt {
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
		margin-top: 2px;
	}

	.contact_info dd {
		font-size: 1.78rem;
    width: auto;
	}
}